@media (min-width: 992px) and (max-width: 1200px) { 
   body.boxed_body {    width: 970px;
   }

   .boxed_body .fixed_header.site_header {  width: 970px;
   }
}

@media (max-width: 992px) {
	.header_content { max-width: 100%; float: none !important; }
	.headerinfo { margin-top: 25px; float: none !important; margin-left: auto; margin-right: auto; display: block; }
	.headerinfo .upper_footer_coa,.headerinfo .contact_info  { float: right !important; margin: 0 auto; display: inline-block; width: 50%; }
	.contact_info { padding-right: 20px; }
	.indicator_seperator:before, .indicator_seperator:after, .main_navbar .navbar-header { display: none !important; }
	.aq-block-aq_testicar_block .owl-carousel .owl-item { min-height: 185px; }
	.aq-block-aq_testicar_block { margin-bottom: 20px; }
	.first_footer .widget_area { margin-bottom: 0px; width: 33%; float: left; }
	.aq-template-wrapper .aq-block-aq_action_block { width: 50%; margin-bottom: 0px; float: left; }
	.aq-block-aq_tabs_block { padding: 20px 10px !important; }
	.invisible_header .mega-menu-wrap { display: block !important; }
	.black_color_action_box .action_info .action_title { color: #333; min-height: 40px; }
	.black_color_action_box .action_info { height: 100px; }
	.header_info { display: block; text-align: center; }
	.header_info .contact_info { float: none; margin: 0 auto; width: 100%; }
	.footer-logo-area img { width: auto; height: 75px; margin: 5px; }
	.footer-logo-area { text-align: center; width: 100%; margin: 0 auto; }
	.video_overlay { display: none; }	
	body.boxed_body { width: 100%; }
    .boxed_body .fixed_header.site_header { width: 100%; }	
    .invisible_header { visibility: visible; }
    .slider_alert_action { width: 100%; margin-left: 0px; margin-top: 30px; }
    .aq-block { margin-bottom: 40px; }
    .aq-block:last-child { margin-bottom: 0; }
    .fullwidth-aq-block .aq-block { margin-bottom: 0; }
    .portfolio_desc { margin-bottom: 30px; }
    .action_box:before { display: none; }
    .action_box:after { display: none; }
    .first_footer .widget_area { margin-bottom: 60px; }
    .first_footer .widget_area:last-child { margin-bottom: 0px; }
    .action_button { float: none; margin-top: 20px; }
    .action_info { margin-right: 0px; }
    .action_box { text-align: center; }
    .single_project .main_content.col-md-8 { margin-bottom: 40px; }
    .show_fade_left, .show_fade_right, .show_fade_down, .show_fade_up, .show_bounce, .show_fade { visibility: visible; }
    .show_fade_steps { opacity: 1; }
    .animated { animation: none!important; -webkit-animation: none!important; -moz-animation: none!important; }
    .sticky_header .header_content { margin-top: 0; }
    .logo.pull-left { float: none!important; text-align: center; }
    .logo { float: none; 	text-align: center; }
    .header_content.pull-right { float: none!important; }
    .main_navbar.pull-right { float: none!important; width: 100%; margin: 0 auto; border: 1px solid #E6E6E6; margin-top: 25px; }
	.navbar-toggle {margin-top: 0;margin-bottom: 0; }
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #FAFAFA; }
	.default_logo { padding-top: 10px; }
	.header_top { padding: 15px 0px 15px 0px; }
    .navbar-nav { margin: 0 0; }
    .dropdown-submenu .dropdown-menu { margin-left: 25px; }
    .dropdown-submenu .dropdown-menu > li:first-child { border-top: 1px solid #f0f0f0; }
    .navbar-header { float: none!important; }
    .navbar-toggle { display: block; }
    .main_navbar .navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: #fff; border: 0; box-shadow: none; width: 100%; opacity: 1; }
    .flex-direction-nav .flex-prev {left: auto;right: -110px; }
	.flex-direction-nav .flex-next {right: -110px; }
	.navbar-collapse.in {overflow: visible;display: block;width: 100%; }
	.slider_offset { margin-top:0!important; }
	.navbar-nav.widgets_nav > li > .dropdown-menu {left: auto;right: 14px;padding-left: 0;margin-left: 0; }
	.navbar-nav.widgets_nav > li > .dropdown-menu .container {padding-left: 0;padding-right: 0;margin-left: 0;margin-right: 0; }
	.widget_nav_wrapper {width: 100%!important; }
	.dropdown-menu:before { content: none; }
}

@media (min-width: 768px) { 
	.promo_image { max-width: 60%; }
    .promo_image img { width: 100%; }    
}

@media (max-width: 768px)  { 
	.main_navbar .collapse { display: none!important; }
	.navbar-collapse { border-top: 0; }
	.native_nav:last-child .navbar-nav { border-bottom: 1px solid #e6e6e6; }
	.site_header .navbar-nav {margin: 0 -1px;padding: 0px 15px;background-color: #fff;border-left: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6;}
	.main_navbar .navbar-nav { float: none !important; }
	.native_nav { float: none; }
	.dropdown > .dropdown-menu { margin-left: 0px; }
	.navbar-nav {margin: 0px 0;padding: 0px 0;background-color: transparent;}
	.main_navbar .navbar-nav > li { float: none; }
	.main_navbar.navbar-default .navbar-nav>li>a { border: none; padding:  10px 0; }
    .main_navbar .visible-sm { display: block !important; }
	.main_navbar { margin-top: 10px; float: left !important; text-align: center; border: none; padding: 5px 0px; width: 100%; }
	.indicator_seperator:before, .indicator_seperator:after { display: none !important; }
	.aq-block-aq_testicar_block .owl-carousel .owl-item { min-height: 185px; }
	.aq-block-aq_testicar_block { margin-bottom: 20px; }
	.first_footer .widget_area { margin-bottom: 0px; width: 33%; float: left; }
	.aq-template-wrapper .aq-block-aq_action_block { width: 50%; float: left; }
	.invisible_header .mega-menu-wrap { display: block !important; }
	.black_color_action_box .action_info .action_title { color: #333; min-height: 40px; }
	.black_color_action_box .action_info { height: 100px; }
	.header_info { display: block; text-align: center; }
	.header_info .contact_info { float: none; margin: 0 auto; width: 100%; }
	.footer-logo-area img { width: auto; height: 75px; margin: 5px; }
	.footer-logo-area { text-align: center; width: 100%; margin: 0 auto; }	
    .promo_image { width: 100%; float: none;text-align: center; margin-bottom: 15px; margin-top: 15px; }
    .promo_image img { max-width: 100%; float: none; }
    .promo_text { clear: both; }
    .woocommerce ul.products > li.product { margin: 0 1% 1em 0; width: 49%; }
	.help-actions { margin-left: 0px; 	height: auto; }
	.site_content {	margin-top: 0px; }	
	.post_content a { color:#555!important; font-weight:bold;}
	.action_box_image {height: 230px!important;}
	.action_info { height: 150px!important;}   
	.wp-cpl-widget { min-height: 328px!important;} 
	.fb_iframe_widget iframe { min-height: 328px!important;}
}

@media (max-width: 332px)  { 
    .woocommerce ul.products > li.product { margin: 0 0 1em 0; width: 100%; }    
}

@media (max-width: 479px)  {
	.first_footer .widget_area { margin-bottom: 30px; width: 100%; }
	.action_box_image { height: auto; }
	.aq-template-wrapper .aq-block-aq_action_block { width: 100%; }
	.headerinfo .upper_footer_coa, .headerinfo .contact_info { float:none!important; margin: 5px auto; display: inline-block; width: 100%; text-align: center; }
	.headerinfo .contact_info .contact_info_item { text-align: center; }
	.black_color_action_box .action_info .action_title { color: #333; min-height: 30px; }
	.black_color_action_box .action_info { height: auto; padding-bottom: 10px !important; }
	.aq-template-wrapper .aq-block-aq_action_block .visible-sm { display: block !important;}
	.contact_info_item { float: none; margin: 5px auto; width: 100%; display: block; text-align: center; }
	.aq-template-wrapper .aq-block-aq_action_block { padding: 0px 20px 0px 20px !important; }
	.aq-block { margin-bottom: 0px; }
	.clients_block .title, .testimonials_block .title, .aq-block-aq_tabs_block .title { font-size: 20px; }
	.aq-block-aq_text_block .title { font-size: 20px; }
	.aq-template-wrapper .aq-block-aq_action_block:last-child { padding-right: 20px !important; }
	.nav-tabs > li > a { font-size: 12px; padding: 10px 9px; }
	.aq-block-aq_text_block { padding: 0px 10px !important; }
	.invisible_header .mega-menu-wrap { display: block !important; }
	.site_content { margin-top: 0px; }
	.help-actions { margin-left: 0px;padding: 5px 20px; }
	.retina_logo { display: none; }
	.aq-block-aq_text_block, .aq-template-wrapper .aq-block { padding: 0 20px !important;}
	.action_box_image { height: auto !important;}
	.action_info { height: auto !important;}
	.wp-cpl-widget { min-height: 220px!important;} 
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) { 
	.retina_logo { display: none;	}
}